@charset "utf-8";
/* CSS Document */


img
	{
	border:0;
	}



.txtmath 
	{
	color:#FFF;
	}
	
	.txtgras 
	{
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	}
	
	.txtgrasital 
	{
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	font-style:italic;
	}
	
	.txtital 
	{
	color:#FFF;
	font-style:italic;
	}
	
	.txtgrandgras 
	{
	color:#FFF;
	font-weight:bold;
	font-size:20px;
	font-family:"Trebuchet MS", Tahoma, Verdana;
	}
	
	.txtrouge
	{
	color:#b51914;
	}

.txtrougegras 
	{
	color:#b51914;
	font-weight:bold;
	font-size:14px;
	}
	
.txtrougegrandgras 
	{
	color:#b51914;
	font-weight:bold;
	font-size:20px;
	}	
	
	.txtrougegrandgras2 
	{
	color:#d5120c;
	font-weight:bold;
	font-size:20px;
	}	
	
	.txtgrisgrandgras 
	{
	color:#a7a7a7;
	font-weight:bold;
	font-size:20px;
	}	
	
	.txtgrisgras 
	{
	color:#a7a7a7;
	font-weight:bold;
	font-size:14px;
	}
	
	.pressetitre 
	{
	color:#a7a7a7;
	font-weight:bold;
	font-size:15px;
	}
	
	

.mois2
	{
	color:#b51914;
	font-weight:bold;
	font-size:16px;
	}	
	
	.jour2
	{
	color:#d5120c;
	font-weight:bold;
	font-size:18px;
	}
	

		
	.mois
	{
	color:#a7a7a7;
	font-weight:bold;
	font-size:16px;
	}	
	
.jour 
	{
	color:#a7a7a7;
	font-weight:bold;
	font-size:22px;
	}	
#nav {
	padding: 0; margin: 0;
	text-align: center; /* centrer le texte */
}
#nav li {
	display: inline;
	list-style: none;
}
#nav a {
	display:inline-block;
	margin: 30px 5px;
}





	a.menu1
	{
	display:block;
	width:83px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://157aba.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-accueil-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu1:hover
	{
	display:block;
	width:83px;
	height:40px;
	text-align:center;
	background-image:url(https://4e71a8.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-accueil-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu2
	{
	display:block;
	width:124px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://52c45f.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-biographie-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu2:hover
	{
	display:block;
	width:124px;
	height:40px;
	text-align:center;
	background-image:url(https://e191db.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-biographie-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu3
	{
	display:block;
	width:150px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://185fe3.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-discographie-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu3:hover
	{
	display:block;
	width:150px;
	height:40px;
	text-align:center;
	background-image:url(https://320931.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-discographie-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu4
	{
	display:block;
	width:119px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://539a52.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-calendrier-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu4:hover
	{
	display:block;
	width:119px;
	height:40px;
	text-align:center;
	background-image:url(https://5b35e7.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-calendrier-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	a.menu5
	{
	display:block;
	width:76px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://b4adb5.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-videos-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu5:hover
	{
	display:block;
	width:76px;
	height:40px;
	text-align:center;
	background-image:url(https://c80fe1.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-videos-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu6
	{
	display:block;
	width:77px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://b9d446.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-photos-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu6:hover
	{
	display:block;
	width:77px;
	height:40px;
	text-align:center;
	background-image:url(https://0f10f4.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-photos-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu7
	{
	display:block;
	width:75px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://cdefed.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-presse-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu7:hover
	{
	display:block;
	width:75px;
	height:40px;
	text-align:center;
	background-image:url(https://01be16.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-presse-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	
	a.menu8
	{
	display:block;
	width:90px;
	height:40px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	background-image:url(https://e92685.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-contact-rouge.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
	a.menu8:hover
	{
	display:block;
	width:90px;
	height:40px;
	text-align:center;
	background-image:url(https://e2577f.claudeassets.com/20180320053058im_/http://mathieuprovencal.com/images/menu-contact-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	}
/*
     FILE ARCHIVED ON 19:51:57 May 11, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:30:40 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.482
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.036
  esindex: 0.007
  cdx.remote: 7.794
  LoadShardBlock: 283.305 (3)
  PetaboxLoader3.datanode: 252.155 (5)
  PetaboxLoader3.resolve: 762.879 (3)
  load_resource: 754.276 (2)
*/